Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 03:03:54 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello... I have sent u return request on 21 March two days before for order number.6285746606.. Order Date. 19 March 2021.. And have visited  the store twice but  the billing boy said  its not shown in the  system... I can't understand this all situation.. Today they said to email u.... Kindly  solve this problem..... I am the regular online customer.. Kindly consider my problem and solve it as soon as possible https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2294151